/** @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node /* Node wrapper */ {
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node-promoted /* A node that has been promoted to the front page */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {}

.node-teaser /* A node displayed as teaser */ {}

/* All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page /* Page content node */ {}

.node-article /* Article content node */ {}
h2.node-title /* Node title */ {}
.node .user-picture /* The picture of the node author */ {}
.node .submitted /* The "posted by" information */ {}
.node .content /* Node's content wrapper */ {}
.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {}




 .submitted{font-style:italic;}
/*Formatage d'un noeud de type evenememnt */


.node-type-event   .submitted{padding:1em 0 0 0;}


.node-type-event   div.field-name-field-date{ float:left;
}
.node-type-event   div.field-type-image
{float:right;/*margin-top:-2em;*/}

.node-type-event   div.field-name-field-place{ clear:left;}



.node-type-event   div.field-name-field-date,
.node-type-event   div.field-name-field-place{ 
background:url(../images/icon_fleche.png) no-repeat 0 0;padding:0 0 0 25px;margin:.5em 0 .5em 0;}

.node-type-event   div.field-name-body {border-top:1px solid #999; border-bottom:1px solid #999;margin-top:1em;clear:left;}


body.node-type-event  #page .region-content div.field a:link { 
  color: #E95E38;font-weight:bold;text-decoration:underline !important;padding:0;margin:0; }

body.node-type-event #page .region-content  div.field   a:visited{ 
  color: #89776C;font-weight:bold; text-decoration:underline !important;padding:0;margin:0; }


body.node-type-event  #page .region-content  div.field   a:hover{ 
color:#333;/*text-decoration:none;*/background:none;}

body.node-type-event  #page .region-content  div.field  a:link img,
body.node-type-event #page .region-content  div.field  a:visited  img { border:2px solid #FFEF44;margin-left:1em;margin-right:1em;margin-bottom:1em;background:none; }

body.node-type-event  #page .region-content  ul.links  li.calendar_link a:link,
body.node-type-event  #page .region-content  ul.links  li.calendar_link a:visited {display:block;background:url(../images/tout_l_agenda.png) no-repeat 0 0;text-indent:-5000px;height:90px;width:90px;-moz-border-radius: 0 0 0 0;padding:0;}

body.node-type-event  #page .region-content  ul.links  li.calendar_link a:hover{background:url(../images/tout_l_agenda.png) no-repeat -90px 0;}


/* Noeuds */

.field-name-body {
 /* padding-top: 10px;*/
}

.page-node .not-front .content {
  font-size: 95%;
}

.node-type-article .content h2, .node-type-page .content h2, .node-type-webform .content h2,
.node-fiche-laboratoire .content h2, .node-type-page-de-base-galerie .content h2,
.node-fiche-composante .content h2,.node-type-fiche-contact .content h2 {
    background:#000 none repeat scroll 0 0;
    color:#fff;
    font-family:Oswald,"Arial Narrow",Arial, Helvetica,sans-serif;
    font-size:120%;
    font-weight:400;
    letter-spacing:0.5px;
    padding:0.25em 0.5em;
}
.node-type-article .content h2 strong, .node-type-page .content h2 strong, .node-type-webform .content h2 strong,
.node-fiche-laboratoire .content h2  strong, .node-type-page-de-base-galerie .content h2 strong,
.node-fiche-composante .content h2 strong, .node-type-fiche-contact .content h2 strong {
  color:#ffef44; font-family:"Oswald","Arial Narrow",Arial,Helvetica,sans-serif; font-weight:400; letter-spacing:0.4px;}

.node-type-article .content h2 a, .node-type-page .content h2 a, .node-type-webform .content h2 a, .node-fiche-laboratoire .content h2 a,
.node-type-page-de-base-galerie .content h2 a, .node-fiche-composante .content h2 a, .node-type-fiche-contact .content h2 a {
  font-family: Oswald,"Arial Narrow",Arial,Helvetica,sans-serif; letter-spacing:0.5px;
}

.node-type-article .content h3, .node-type-page .content h3, .node-type-webform .content h3,
.node-fiche-laboratoire .content h3 ,
.node-fiche-composante .content h3,.node-type-fiche-contact .content h3 {
  border-top:#000 1px solid;
  font-family:Oswald, "Arial Narrow", Arial, Helvetica, sans-serif;
  font-weight:400;
  letter-spacing:.1px;
  padding-top:3px;
}
.node-type-article .content h3 a, .node-type-page .content h3 a, .node-type-webform .content h3 a,
.node-fiche-laboratoire .content h3 a,
.node-fiche-composante .content h3 a,.node-type-fiche-contact .content h3 a {
  font-family:Oswald, "Arial Narrow", Arial, Helvetica, sans-serif;
  font-weight:400;
  letter-spacing:.1px;
  padding-top:3px;
}
.node-type-article .content h3 strong, 
.node-type-page .content h3 strong, 
.node-type-webform .content h3 strong, 
.node-fiche-laboratoire .content h3 strong, 
.node-fiche-composante .content h3 strong, 
.node-type-fiche-contact .content h3 strong,
#accordion h3 strong {
  font-family:Oswald,"Arial Narrow",Arial,Helvetica,sans-serif;
  font-weight:400;
}
  
/* Galerie d'images */
  
.field-name-field-gallery {float:none; margin-top:1em;}
.field-name-field-gallery .field-item {float:left;}
.node-type-article .field-name-field-gallery .field-item {margin: 5px;}
.node-fiche-composantes {background-position:0 -10px}


/*** NODE VOEUX 2017 ***/
/*.page-node-3827 .node-webform .content, .page-node-3827 .region-content {
  background:url("/sites/www.univ-lorraine.fr/files/images/nuage2.png")-20px 20px repeat; 
  color:#531900;
  padding-bottom:20px;
}
.page-node-3827 .webform-confirmation {
  background:#fff url("") repeat scroll 0 0;
  border:1px solid # 86C54A;
  border-radius:16px;
  color: #666;
  font-size: 14px;
  margin: 50px auto;
  padding: 0 20px;
  width: 500px;
}
#webform-client-form-3827 {margin:0 auto; max-width:80%;}
.page-node-3827 h1.title {color:#5db02f !important; text-shadow:0 1px 1px #000 !important;}
.page-node-3827 .fieldset-legend {
  background:#09adc3; 
  border-radius:16px; 
  color:#fff;
  font-family:"Oswald","Arial Narrow",Arial,Helvetica,sans-serif; 
  font-size:1.15em; 
  font-weight:normal;
  letter-spacing:.3px; 
  padding:3px 10px;
  } 
}
.page-node-3827 form .fieldset {border-radius:16px; padding:0.5em;}
.page-node-3827 .webform-client-form .form-actions .form-submit {background:linear-gradient(to bottom, #eee, #bbb); border-radius:15px; font-size:1.1em;}
.page-node-3827 .region-bottom, .page-node-3827 #block-menu-menu-menu-bas-de-page .content {background:#1abed4 !important;}
.page-node-3827 .form-type-radio {display:block !important;} 
.page-node-3827 .links {display:none;}
.page-node-3827 form .edit-submitted-message-monmessage {text-align:left;}*/
/*********************************** fin vœux 2016 *************************************/



/*** NODE VOEUX 2017 ***/
.page-node-3827 .node-webform .content, .page-node-3827 .region-content {
  background:url("sites/www.univ-lorraine.fr/files/bg_sapin.gif")-20px 20px repeat; 
  padding-bottom:20px;
}
.page-node-3827 .webform-confirmation {
  background:#fff url("") repeat scroll 0 0;
  border:1px solid #f00;
  border-radius:16px;
  color: #666;
  font-size: 14px;
  margin: 50px auto;
  padding: 0 20px;
  width: 500px;
}
#webform-client-form-3827 {margin:0 auto; max-width:80%;}
.page-node-3827 h1.title {color:#FFFFFF !important; text-shadow:0 1px 1px #000 !important;}
.page-node-3827 .fieldset-legend {
  background:#86C54A; 
  border-radius:16px; 
  color:#fff;
  font-family:"Oswald","Arial Narrow",Arial,Helvetica,sans-serif; 
  font-size:1.15em; 
  font-weight:normal;
  letter-spacing:.3px; 
  padding:3px 10px;
  } 
}
.page-node-3827 form .fieldset {border-radius:16px; padding:0.5em;}
.page-node-3827 .webform-client-form .form-actions .form-submit {background:linear-gradient(to bottom, #eee, #bbb); border-radius:15px; font-size:1.1em;}
.page-node-3827 .region-bottom, .page-node-3827 #block-menu-menu-menu-bas-de-page .content {background:#86C54A !important;}
.page-node-3827 .form-type-radio {display:block !important;} 
.page-node-3827 .links {display:none;}
.page-node-3827 form .edit-submitted-message-monmessage {text-align:left;}






/************************ NODE VOEUX 2018 #webform-client-form-2410******************************************/
.page-node-2410  .node-webform .content,
.page-node-2410  .region-content {
  /*****background:url("sites/www.univ-lorraine.fr/files/bg_sapin.gif")-20px 20px repeat;padding-bottom:20px;**/}



.page-node-2410  h1.title
{color:#FFFFFF !important; text-shadow:0 1px 1px #000 !important;}



.page-node-2410.node-type-webform  .content h2,
.page-node-5191.node-type-webform  .content h2,
.page-node-5197.node-type-webform  .content h2,
.page-node-5192.node-type-webform  .content h2
{background:#5D90A5 !important;}




.page-node-2410  .webform-confirmation,
.page-node-5191  .webform-confirmation,
.page-node-5192  .webform-confirmation,
.page-node-5197  .webform-confirmation{
  background:#fff url("") repeat scroll 0 0;
  border:1px solid #f00;
  border-radius:16px;
  color: #666;
  font-size: 14px;
  margin: 50px auto;
  padding: 0 20px;
  width: 500px;
}





.page-node-2410  .fieldset-legend ,
.page-node-5191  .fieldset-legend ,
.page-node-5197 .fieldset-legend ,
.page-node-5192  .fieldset-legend {
  background:red;
  border-radius:16px;
  color:#fff;
  font-family:"Oswald","Arial Narrow",Arial,Helvetica,sans-serif;
  font-size:1.15em;
  font-weight:normal;
  letter-spacing:.3px;
  padding:3px 10px;  }


.page-node-2410 .region-bottom,
.page-node-2410  #block-menu-menu-menu-bas-de-page .content ,

.page-node-5191 .region-bottom,
.page-node-5191  #block-menu-menu-menu-bas-de-page .content,


.page-node-5192 .region-bottom,
.page-node-5192  #block-menu-menu-menu-bas-de-page .content,

.page-node-5197 .region-bottom,
.page-node-5197  #block-menu-menu-menu-bas-de-page .content
{background:#e2ecf0 !important;}





.page-node-2410 #webform-client-form-2410{margin:0 auto; max-width:80%;}




.page-node-2410  form .fieldset,
.page-node-5191  form .fieldset,
.page-node-5192  form .fieldset,
.page-node-5197  form .fieldset
{border-radius:16px; padding:0.5em;}



.page-node-2410  .webform-client-form .form-actions ,
.page-node-5191  .webform-client-form .form-actions ,
.page-node-5192  .webform-client-form .form-actions, 
.page-node-5197  .webform-client-form .form-actions
{text-align:right;}


.page-node-2410  .webform-client-form .form-actions input.form-submit ,
.page-node-5191 .webform-client-form .form-actions input.form-submit ,
.page-node-5192 .webform-client-form .form-actions input.form-submit ,
.page-node-5197 .webform-client-form .form-actions input.form-submit 
{background:#b2a1b5; border-radius:15px; font-size:12px;color:#fff;border-width:0;padding:1em;font-weight:bold;
  cursor:pointer}


.page-node-2410  .form-type-radio ,
.page-node-5191  .form-type-radio ,
.page-node-5192  .form-type-radio ,
.page-node-5197  .form-type-radio
{display:block !important;}




.page-node-2410  .links {display:none;}





.page-node-2410  form .edit-submitted-message-monmessage ,
.page-node-5191  form .edit-submitted-message-monmessage ,
.page-node-5192  form .edit-submitted-message-monmessage,
.page-node-5197  form .edit-submitted-message-monmessage
{text-align:left;}








/*********************************** fin vœux 2018 *************************************/

/*** NODE CONCOURS JACES 2017 ***/

.page-node-4245 .webform-confirmation {
  background:#fff url("") repeat scroll 0 0;
  border:1px solid #f00;
  border-radius:16px;
  color: #666;
  font-size: 14px;
  margin: 50px auto;
  padding: 0 20px;
  width: 500px;
}
#webform-client-form-4245 {margin:0 auto; max-width:80%;}
.page-node-4245 .fieldset-legend {
  background:#8ab6ad; 
  border-radius:16px; 
  color:#fff;
  font-family:"Oswald","Arial Narrow",Arial,Helvetica,sans-serif; 
  font-size:1.15em; 
  font-weight:normal;
  letter-spacing:.3px; 
  padding:3px 10px;
  } 
}
.page-node-4245 form .fieldset {border-radius:16px; padding:0.5em;}
.page-node-4245 .webform-client-form .form-actions .form-submit {background:linear-gradient(to bottom, #eee, #bbb); border-radius:15px; font-size:1.1em;}
.page-node-4245 .region-bottom, .page-node-4245 #block-menu-menu-menu-bas-de-page .content {background:#8ab6ad !important;}
.page-node-4245 .form-type-radio {display:block !important;} 
.page-node-4245 .links {display:none;}
.page-node-4245 form .edit-submitted-message-monmessage {text-align:left;}
/*********************************** fin concours JACES 2017 *************************************/

/*** NODE PLENIERE RESEAU COM ***/
.page-node-3701 .webform-confirmation {
  background:#fff url("") repeat scroll 0 0;
  border:1px solid #f00;
  border-radius:16px;
  color: #666;
  font-size: 14px;
  margin: 50px auto;
  padding: 0 20px;
  width: 500px;
}
#webform-client-form-3701 {margin:0 auto; max-width:80%;}
.page-node-3701 .fieldset-legend, .page-node-4890 .fieldset-legend {
  background:#C21A7F; 
  border-radius:16px; 
  color:#fff;
  font-family:"Oswald","Arial Narrow",Arial,Helvetica,sans-serif; 
  font-size:1.15em; 
  font-weight:normal;
  letter-spacing:.3px; 
  padding:3px 10px;
  } 

.page-node-3701 form .fieldset {border-radius:16px; padding:0.5em;}
.page-node-3701 .webform-client-form .form-actions .form-submit {background:linear-gradient(to bottom, #eee, #bbb); border-radius:15px; font-size:1.1em;}
.page-node-3701 .region-bottom, .page-node-3701 #block-menu-menu-menu-bas-de-page .content {background:#C21A7F !important;}
.page-node-3701 .form-type-radio {display:block !important;} 
.page-node-3701 .links {display:none;}
.page-node-3701 form .edit-submitted-message-monmessage {text-align:left;}

#webform-client-form-3701 {margin:0 auto; max-width:80%;}
.page-node-4890 .fieldset-legend {
  background:#C21A7F; 
  border-radius:16px; 
  color:#fff;
  font-family:"Oswald","Arial Narrow",Arial,Helvetica,sans-serif; 
  font-size:1.15em; 
  font-weight:normal;
  letter-spacing:.3px; 
  padding:3px 10px;
  } 

.page-node-4890 form .fieldset {border-radius:16px; padding:0.5em;}
.page-node-4890 .webform-client-form .form-actions .form-submit {background:linear-gradient(to bottom, #eee, #bbb); border-radius:15px; font-size:1.1em;}
.page-node-4890 .region-bottom, .page-node-4890 #block-menu-menu-menu-bas-de-page .content {background:#C21A7F !important;}
.page-node-4890 .form-type-radio {display:block !important;} 
.page-node-4890 .links {display:none;}
.page-node-4890 form .edit-submitted-message-monmessage {text-align:left;}
#edit-submitted-choix-du-nom-du-reseau-des-communicants-de-luniversite-de-lorraine-1re-proposition-beecom

/*********************************** fin plénière 2017 *************************************/

/** NODE bilans du dispositif PEPS CNRS-UL 2016  ***/
.page-node-4961.webform-confirmation {
  background:#fff url("") repeat scroll 0 0;
  border:1px solid #f00;
  border-radius:16px;
  color: #666;
  font-size: 14px;
  margin: 50px auto;
  padding: 0 20px;
  width: 500px;
}
#webform-client-form-4961 {margin:0 auto; max-width:80%;}
.page-node-4961.fieldset-legend {
  background:#5663B1; 
  border-radius:16px; 
  color:#fff;
  font-family:"Oswald","Arial Narrow",Arial,Helvetica,sans-serif; 
  font-size:1.15em; 
  font-weight:normal;
  letter-spacing:.3px; 
  padding:3px 10px;
  } 

.page-node-4961 form .fieldset {border-radius:16px; padding:0.5em;}
.page-node-4961 .webform-client-form .form-actions .form-submit {background:linear-gradient(to bottom, #eee, #bbb); border-radius:15px; font-size:1.1em;}
.page-node-4961 .region-bottom, .page-node-4961 #block-menu-menu-menu-bas-de-page .content {background:#5663B1 !important;}
.page-node-4961 .form-type-radio {display:block !important;} 
.page-node-4961 .links {display:none;}
.page-node-4961 form .edit-submitted-message-monmessage {text-align:left;}

/*********************************** bilans du dispositif PEPS CNRS-UL 2016  *************************************
/** NODE SEMINAIRE IMPACT ***/
.page-node-4910.webform-confirmation {
  background:#fff url("") repeat scroll 0 0;
  border:1px solid #f00;
  border-radius:16px;
  color: #666;
  font-size: 14px;
  margin: 50px auto;
  padding: 0 20px;
  width: 500px;
}
#webform-client-form-4910 {margin:0 auto; max-width:80%;}
.page-node-4910.fieldset-legend {
  background:#C6D934; 
  border-radius:16px; 
  color:#fff;
  font-family:"Oswald","Arial Narrow",Arial,Helvetica,sans-serif; 
  font-size:1.15em; 
  font-weight:normal;
  letter-spacing:.3px; 
  padding:3px 10px;
  } 

.page-node-4910 form.item-label.edit-submitted-choix-du-nom-du-reseau-des-communicants-de-luniversite-de-lorraine-1re-proposition-beecom {
  background:#C6D934; 
  } 

.page-node-4910 form .fieldset {border-radius:16px; padding:0.5em;}
.page-node-4910 .webform-client-form .form-actions .form-submit {background:linear-gradient(to bottom, #eee, #bbb); border-radius:15px; font-size:1.1em;}
.page-node-4910 .region-bottom, .page-node-4910 #block-menu-menu-menu-bas-de-page .content {background:#C6D934 !important;}
.page-node-4910 .form-type-radio {display:block !important;} 
.page-node-4910 .links {display:none;}
.page-node-4910 form .edit-submitted-message-monmessage {text-align:left;}


/** NODE SALON ***/
.page-node-4251 .webform-confirmation {
  background:#fff url("") repeat scroll 0 0;
  border:1px solid #f00;
  border-radius:16px;
  color: #666;
  font-size: 14px;
  margin: 50px auto;
  padding: 0 20px;
  width: 500px;
}
#webform-client-form-3701 {margin:0 auto; max-width:80%;}
.page-node-4251 .fieldset-legend {
  background:#4A265; 
  border-radius:16px; 
  color:#fff;
  font-family:"Oswald","Arial Narrow",Arial,Helvetica,sans-serif; 
  font-size:1.15em; 
  font-weight:normal;
  letter-spacing:.3px; 
  padding:3px 10px;
  } 


.page-node-4251 form.item-label.edit-submitted-choix-du-nom-du-reseau-des-communicants-de-luniversite-de-lorraine-1re-proposition-beecom {
  background:#C21A7F; 
  } 



.page-node-4251 form .fieldset {border-radius:16px; padding:0.5em;}
.page-node-4251 .webform-client-form .form-actions .form-submit {background:linear-gradient(to bottom, #eee, #bbb); border-radius:15px; font-size:1.1em;}
.page-node-4251 .region-bottom, .page-node-4251 #block-menu-menu-menu-bas-de-page .content {background:#4A265 !important;}
.page-node-4251 .form-type-radio {display:block !important;} 
.page-node-4251 .links {display:none;}
.page-node-4251 form .edit-submitted-message-monmessage {text-align:left;}

/*********************************** fin salon ***********************************/


/* Noeud de type Appel à projet rubrique International */
  
.node-type-appel-projets h1#page-title {
  background:#000; color:#fff; padding:0 1em 0 .5em; margin-top:1em;font-size:1.7em;}
.node-type-appel-projets #block-system-main:before {content:url(../images/image-siteULap.jpg) ;display:block;width:940px;height:290px}

.node-type-appel-projets .field-name-field-image {float:left;margin-right:1em}

.node-type-appel-projets   fieldset#node_appel_projets_full_group_blocs_droit {
  float:right;margin-left:.5em ;margin-top:0; display:block;width:200px; padding:0;border:none}

.node-type-appel-projets   fieldset#node_appel_projets_full_group_dates,
.node-type-appel-projets   fieldset#node_appel_projets_full_group_infos
{width:180px;border:none;padding:10px;margin:0 0 10px 1em;color:#fff}
.node-type-appel-projets   fieldset#node_appel_projets_full_group_dates
{background:#093}

.node-type-appel-projets  fieldset#node_appel_projets_full_group_infos {background:#0CC}
.node-type-appel-projets .field-name-field-date-de-cl-ture,
.node-type-appel-projets .field-name-field-date-de-d-pot-drie,
.node-type-appel-projets .field-name-field-programme,
.node-type-appel-projets .field-name-field-r-gions-du-monde {}

.node-type-appel-projets .field-label-above,
.node-type-appel-projets .field-label-inline {margin-top:.5em;}
.node-type-appel-projets .field-label-above:first-child,
.node-type-appel-projets .field-label-inline:first-child {margin-top:0;}

.node-type-appel-projets .field-name-field-type-d-appel .field-items 
{display:block;margin:0 0 0 20px;}

.node-type-appel-projets .field-name-field-type-d-appel .field-items .field-item
{display:list-item;padding:0;line-height:120%}

html.js .node-type-appel-projets   fieldset.collapsible .fieldset-legend
{background-image:none; padding-left:0;margin-top:0;display:none;}

html.js .view-dernier-appels-projet  .views-field-field-image 
{margin:.5em 1em  0  0;}

/*Formatage d'un noeud de type hdr */

  .node-hdr .content{margin:1em 1em  0  1em;}
  
  .node-hdr    .field-name-field-prenom
  {display:inline-block;vertical-align:top;padding:0;margin:0 0 0 .5em}
    
  .node-hdr    .field-name-field-nom 
  {display:inline-block;}
  
  
/*Formatage d'un noeud de type hdr version accroche teaser notamment pour la vue  */

.node-hdr.node-teaser h1#page-title {display:none;}
.node-hdr.node-teaser h2.node-title {background:#333; padding:.2em .2em .2em .5em; font-size:1em;}
.node-hdr.node-teaser h2.node-title a:link,
.node-hdr.node-teaser h2.node-title a:visited {color:#ffef44;}
.node-hdr.node-teaser h2.node-title a:hover {color:#fff;}
.node-hdr.node-teaser .content {margin:.2em 1em 0 1em;}
.node-hdr.node-teaser .field-name-field-prenom {display:inline-block; vertical-align:top; padding:0; margin:0 0 0 .5em;}
.node-hdr.node-teaser .field-name-field-nom {display:inline-block;}
.node-hdr.field-name-field-composition-jury-1 {float:left; width:48%}
.node-hdr.field-name-field-composition-jury-2 {float:right; width:48%}



/**** Page collégiums ****/
.node-type-fiche-coll-gium .field-name-field-photo-contact {float:right;}

  
/*Formatage de la page chiffres-cles DG juillet 2013  */

body.page-node-2170.node-type-page .content h2 {
margin:0;
color:WHITE;
font-size:1.2em;
background:none;
text-transform:uppercase;
}

body.page-node-2170 #univlorraine {
width:63%;
background-color:#00a8e5; 
float:left;
margin:1% 0 0% 0%;
padding:1%; 
color:WHITE;
}

body.page-node-2170 #univlorraine .emphase {
color:#ffc708; 
font-weight:bold;
font-size:1.5em;
}

body.page-node-2170 #Ressources {
width:32%; 
background-color:#ffc708; 
float:right;
margin:1% 0% 0% 1%;
padding:1%;
}
body.page-node-2170 #Ressources h2 {
color:#5464ae; 
}

body.page-node-2170 #Ressources .emphase {
color:#5464ae; 
font-weight:bold;
font-size:1.5em;
}

body.page-node-2170 #Ressources .separation {
border-bottom:1px solid BLACK;
margin-bottom:5px;
padding-bottom:5px;
}

body.page-node-2170 #Formation {
color:WHITE;
width:64%; 
background-color:#5464ae; 
float:right;  
margin:1% 0% 1% 1%;
padding:1%;
}

body.page-node-2170 #Formation .emphase{
color:#ffc708; 
font-weight:bold;
font-size:1.5em;
}
  
body.page-node-2170 #FTLV {
color:WHITE;
width:31%;
background-color:#7685c1; 
float:left; 
margin:1% 0 0% 0%;
padding:1%; 
}  
body.page-node-2170 #FTLV .emphase{
color:#ffc708; 
font-weight:bold;
font-size:1.5em;
}

body.page-node-2170 #nbdiplomes{
color:WHITE;
width:31%;
background-color:#7685c1; 
margin:0 1% 0% 1%;
padding:1%;
margin:1% 0 0% 0%;
float:left;
}
body.page-node-2170 #nbdiplomes .emphase{
color:#ffc708; 
font-weight:bold;
font-size:1.5em;
}
body.page-node-2170 #formationrep1{
color:WHITE;
width:48%;
background-color:#7685c1; 
margin:0 0 0% 0%;
padding:1%;
float:left; 
clear:both;
}
body.page-node-2170 #formationrep1 .emphase{
color:#ffc708; 
font-weight:bold;
font-size:1.5em;
}
body.page-node-2170 #formationrep2{
color:WHITE;
width:47%;
background-color:#7685c1; 
margin:0 0 0% 1%;
padding:1%;
float:left; 
}
body.page-node-2170 #formationrep2 .emphase{
color:#ffc708; 
font-weight:bold;
font-size:1.5em;
}
body.page-node-2170 #recherche {
width:64%;
background-color:#d23720; 
color:WHITE;
margin:1% 0 0% 0%;
padding:1%;
float:left; 
clear:both;
}

body.page-node-2170 #recherche .emphase{
color:#WHITE; 
font-weight:bold;
font-size:1.5em;
}

body.page-node-2170 #recherche table {
font-size:0.9em;
color: black;
}

body.page-node-2170 #recherche table th{
background-color:#ff7c7c;
text-align:left;
padding:8px 5px;
line-height:1.1em;
}

body.page-node-2170 #recherche table tr{
background-color: #CCC;
}
body.page-node-2170 #recherche table tr td{
padding-left:5px;
}
body.page-node-2170 #recherche table tr:nth-child(2n+1) {
 background-color: #f0f0f0;
}

body.page-node-2170 #recherche-lat1 {
width:31%;
background-color:#ff947f; 
margin:1% 0% 0% 1%;
padding:1%;
float:right; 
}
body.page-node-2170 #recherche-lat1 .emphase{
color:#d23720; 
font-weight:bold;
font-size:1.5em;
}

body.page-node-2170 #recherche-lat2 {
width:31%;
background-color:#ff947f; 
margin:1% 0% 0% 1%;
padding:1%;
float:right; 
}
body.page-node-2170 #recherche-lat2 .emphase{
color:#d23720; 
font-weight:bold;
font-size:1.5em;
}

body.page-node-2170 #recherche-lat3 {
width:31%;
background-color:#ff947f; 
margin:1% 0% 0% 1%;
padding:1%;
float:right; 
}

body.page-node-2170 #recherche-lat3 .emphase{
color:#d23720; 
font-weight:bold;
font-size:1.5em;
}

body.page-node-2170 #international-lat {
width:31%;
background-color:#Fd5cB7; 
margin:1% 0 1% 0%;
padding:1%;
float:left; 
clear:both;
color:WHITE;

}
body.page-node-2170 #international-lat li {
margin-bottom:0.5em;
font-size:0.9em;
}

body.page-node-2170 #international-lat .emphase{
color:#bafb0c; 
font-weight:bold;
}

body.page-node-2170 #international{
width:64%;
background:url('http://www.univ-lorraine.fr/sites/www.univ-lorraine.fr/files/field/file/2013/07/europe.png') top right no-repeat;
background-color:#ed3c97; 
color:WHITE;
margin:1% 0% 0% 1%;
padding:1%;
float:right; 
}
body.page-node-2170 #international .emphase{
color:#9cc824; 
font-weight:bold;
font-size:1.5em;
}

body.page-node-2170 #vieuniversitaire0{
width:98%;
margin:0% 0% 1% 0%;
padding:1%;
clear:both;
background-color:#00a7e4; 
}

body.page-node-2170 #vieuniversitaire5{
width:98%;
background-color:#fdc607; 
margin:1% 1% 1% 0%;
padding:1%;
}
body.page-node-2170#vieuniversitaire5 h2 {
color:#7e4499;
}
body.page-node-2170 #vieuniversitaire5 .emphase{
color:#7e4499; 
font-weight:bold;
font-size:1.5em;
}

body.page-node-2170 #vieuniversitaire1{
width:22%;
background-color:#ed3c97; 
margin:0% 0% 1% 1%; 
padding:1%;
float:right;
}
body.page-node-2170 #vieuniversitaire1 .emphase{
color:WHITE; 
font-weight:bold;
font-size:1.5em;
}

body.page-node-2170 #vieuniversitaire2{
width:22%;
background-color:#a6cd38; 
margin:0% 0% 1% 1%;
padding:1%;
float:right;
}
body.page-node-2170 #vieuniversitaire2 .emphase{
color:#ed3c97; 
font-weight:bold;
font-size:1.5em;
}

body.page-node-2170 #vieuniversitaire3 {
width:22%;
background-color:#ef4f2e; 
margin:0% 0% 1% 1%;
padding:1%;
float:right;
}
body.page-node-2170 #vieuniversitaire3 .emphase {
color:WHITE; 
font-weight:bold;
font-size:1.5em;
}

body.page-node-2170 #vieuniversitaire4 {
width:23%;
background-color:#7e4499; 
margin:0%;
padding:1%;
}
body.page-node-2170 #vieuniversitaire4 .emphase {
color:WHITE; 
font-weight:bold;
font-size:1.5em;
}


/******   archives confucius bg juillet 2013*********/

.view-archives-des-colloques img {float:left !important;margin-right:10px;}
.view-archives-des-colloques h4 {margin:1.5em 0 0 0;}
.view-archives-des-colloques h3 {text-transform: uppercase;}
.view-archives-des-colloques p {margin: 0;}
.view-archives-des-colloques .view-grouping-header {
  background:#000;padding:.5em;  margin: 1em 0 0 0;color:#fff; font-size:1.2em;font-weight:bold;
}
.view-archives-des-colloques .view-grouping-header .date-display-single {color:#FFEF44}
